count_distinct_organisms: 1
description: sRNA from 1 species
distinct_databases:
- ENA
- lncRNAdb
is_active: true
length: 1290
md5: 566482921a497a77806fa50372d81853
publications: http://rnacentral.org/api/v1/rna/URS00001A3907/publications.yaml
rna_type: sRNA
rnacentral_id: URS00001A3907
sequence: ACCCACCUCUCUCCUUGCAUCGCUUCUUAAAGUCCUGAAGAGGUGAGUCCGGGAGGAGAGCGGACCCAGAUAAGAAAGCGUUGCAGUGAACUAGGUCACUCCUUGAAGGUGGCUUCUCUCCCAGAGGACCCUGGAGUUCCCCGAACGAGUUUCUCACUUUAUUAGGAGUCCCCGGGAGGCCGGGGCGCAGGCUGGACCUGCGGCUCCGCACGCGUCACUGCAAUACAUGCCUUGGUUCUGUACUGCCGCGGGGACAGCCUGACCGGAUCAUGAACGCCCCGAGUGCCUUCCGAGAAGGUGACUCAGCGACACGCUCACGGGUGGAGAAUCUCCCGGAAACAACCAACCAACCAAAAAUAUAAAAUAAUAUAAAAUGAGGAGUUGGAGGGAGCAAGAACGUCAUCGCCCACCCCCGGUUCCGCGGCGCGUGGCCACCAAGAUCUGGUCCUGCAUCCGCCCCCAUCCCCGGCUUCCCGAACCUCACAGCCCAGGAAUCCAGCGCGGACAAGGCGAGCAGCUCUGCAGCCGCAGUGCCGCGGUCACGCGCUGCGGGGACGACGCGAGCCGCGGUGGGAGGAGGGGGCUCUGCGGGGAGGCCAGUCCCUCUAAGGCUCGCUCCCUUGUCUACCCUGUCCCUCCCCUUCCCAGAGACCUAGGAUCCAGAUCUGGCGUUAGUAUCUAGCAGACUCAGAGAGGAGGCUAUUCUCCCCGAGAUUUUGAGCUUGGAGGGGGCUGGCAGCCCAGACUGUAGGAAACACCCUCUUCUGCUCUCCCACAGCUUGGGAAGGAGUGUCUAUCAAGCCCGAAAAGCAAGUCAUUAGCAGCUAAAGAGGAGAAACUGAGGCACGGGGAAGGAAAGAUCAGUCCGUGUGUAAAUUCACACUCAUAAGGCCGACCUGGAACAGGGUCUCGCUUUUCUUUGAGUCUCGGGGCUGGAACUUCUCACACUCUGCGGGCGAGCGUGGGGCAAAGUUGACUGGAAACUCAAUCCGUGAGAAAGAGCAGAGCAGCCCACAGGGCAUUUUAUACUUGAGCCUCGGGGCCGGUUCCCUUUCUGCUCGGAAGAGACCCAGUGGGAGGGGGGUUCCAGUCUGGCCCUGGUUCCAGUCCGCACAAUGGCUCCUCUGUGUCCGCGGCCGCCUCAUCCUCUGGCCUCCUCACCUCUCUCGUUCUUGUUCACCUCCCCCAUCCCGGGCCGACUUUCUAGACCCUUUCCCUUCCUAAAGAACUCUAUCCUAUCUCCAGAAGCCGUCAAACAGCACCCCUGGCCCUGGAGCUGGGGGGAAUGGA
url: http://rnacentral.org/api/v1/rna/URS00001A3907.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00001A3907/xrefs.yaml
